@media screen and (max-width: 1400px) {      
  div.left { width: 16%; }
  div.left ul { margin: 0 0 8px 0; font-size: 14px; }
  a.logo img { padding: 12% 10%; }  
  div.data { width: 27%; font-size: 15px; }
  div.padd { padding: 20px; }
  h1, h2.big { font-size: 28px; }
  h1 i, h2.big i { margin: 2px 0 0 10px; }
  div.gal img { max-width: 36%; margin-right: 13px; }
  h2 { font-size: 21px; }
  div.data table { font-size: 14px; }
}
@media screen and (max-width: 1250px) {
  div.data { font-size: 14px; }
}
@media screen and (max-width: 1080px) {      
  div.left { width: 19%; }
  div.left ul { margin: 0 0 8px 0; font-size: 13px; }  
  div.data { width: 30%; }
}
@media screen and (max-width: 970px) {
  div.left { width: 20%; }
  div.data table { font-size: 12px; }
  div.gal img { max-width: 36%;  margin-right: 10px; padding: 8px }
  h1, h2.big { font-size: 23px; }
  h1 i, h2.big i { margin: -3px 0 0 10px; }
  a.btn { font-size: 12px; }
}
@media screen and (max-width: 850px) {
  a.btn { padding: 10px; }
  div.gal img { max-width: 34%;  margin-right: 13px; }
}
@media screen and (max-width: 810px) {
  div.slide { display: none; }
  a.logo img { padding: 10% 0; }  
  div.left { position: fixed; float: none; left: 0; top: 0; width: 250px; }
  div.left ul { font-size: 17px; }
  div.left ul li { margin: 0 0 8px 0; }
  div.data { margin-left: 250px; width: auto; font-size: 17px; }
  h1, h2.big { font-size: 34px; }
  h1 i, h2.big i { margin: 4px 0 0 10px; }
  div.gal img { max-width: 38%; }
  div.gal img.nom { margin-right: 16px; }
  div.data table { font-size: 17px; }
}

@media screen and (max-width: 650px) {
  div.gal img { max-width: 36%; }
  div.data { font-size: 15px; }
}

@media screen and (max-width: 615px) {
  a.logo img { padding: 24px 0; }    
  a.togglemenu { display: block; }
  div.left { position: relative; float: left; left: auto; top: auto; }  
  div.left ul { font-size: 14px; display: none; }
  div.left ul li { margin: 0; }
  div.left ul li a { padding: 10px 14px; }
  div.left ul li a:hover, div.left ul li a.on { text-decoration: none; }
  div.left ul li.sepp { display: none; }
  div.langs { display: none; }
  div.langsfoot { display: block; position: relative; bottom: auto; }
  div.obsah { position: relative; z-index: 0; height: auto; }
  div.left { width: 100%; float: none; text-align: left; height: auto; }
  div.data { width: 100%; float: none; height: auto; margin: 0; }
  div.padd { padding: 20px; }  
  body { overflow: auto; font-size: 15px; }
  div.data table { font-size: 15px; }
  div.bor { display: none; }
  h1, h2.big { font-size: 28px; }
  h1 i, h2.big i { margin: 2px 0 0 10px; }
  h2 { font-size: 22px; }
  a.plus { font-size: 12px; }
  div.gal img { max-width: 38%; }
  a.plus i { height: 14px; }  
}

@media screen and (max-width: 420px) {
  h1, h2.big { font-size: 28px; }
  h1 i, h2.big i { margin: 1px 0 0 10px; }
  h2 { font-size: 20px; }
  div.gal img.nom { margin-right: 0; }
}